h1,
h2,
h3,
h4 {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  color: #09647A;
}

h1 {
  font-size: 2.875rem;
  line-height: 3.25rem;
}

@media only screen and (max-width: 640px) {
  h1 {
    font-size: 2rem;
    line-height: 2.25rem;
  }
}

h2 {
  font-size: 2rem;
  line-height: 2.25rem;
}

@media only screen and (max-width: 640px) {
  h2 {
    font-size: 1.75rem;
    line-height: 2rem;
  }
}

h3 {
  font-size: 1.25rem;
}

h4 {
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
}

sub {
  font-size: 1rem;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

p,
span {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.75rem;
  color: #093F4D;
}

div.section__body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.75rem;
  color: #093F4D;
}

b {
  font-weight: 700;
}

a {
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  text-decoration: none;
  color: #09647A;
}

a:visited {
  text-decoration: none;
}

a:hover {
  color: #093F4D;
}

.grid {
  min-height: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr auto;
  grid-template-areas: "header" "main" "footer";
}

.header {
  grid-area: header;
}

.main {
  grid-area: main;
}

.footer {
  grid-area: footer;
}

.container {
  width: 95%;
  max-width: 980px;
  height: 100%;
  margin: 0 auto;
}

.row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

.col-1 {
  width: 8.33%;
}

.col-2 {
  width: 16.66%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.33%;
}

.col-5 {
  width: 41.66%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.33%;
}

.col-8 {
  width: 66.66%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.33%;
}

.col-11 {
  width: 91.66%;
}

.col-12 {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */

  [class*=col-] {
    width: 100%;
  }
}

.form-loader {
  border: 6px solid #f3f3f3;
  border-top: 6px solid #09647A;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 2s linear infinite;
          animation: spin 2s linear infinite;
  display: none;
  margin-left: 10px;
}

@-webkit-keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.form-item {
  position: relative;
  margin-top: 1.25rem;
}

.form-item__label {
  margin: 1.5rem 0 0.75rem;
  display: block;
  font-size: 0.875rem;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  color: #093F4D;
}

.form-item__input[type=text],
.form-item__input[type=email],
.form-item__input[type=password],
.form-item__input[type=phone],
.form-item__input[type=number] {
  font-size: 0.875rem;
  border-radius: 6px;
  padding: 1rem;
  border: 1px solid #DCDCDC;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  color: #09647A;
}

.form-item__input[type=text]:hover,
.form-item__input[type=text]:focus,
.form-item__input[type=text]:active,
.form-item__input[type=email]:hover,
.form-item__input[type=email]:focus,
.form-item__input[type=email]:active,
.form-item__input[type=password]:hover,
.form-item__input[type=password]:focus,
.form-item__input[type=password]:active,
.form-item__input[type=phone]:hover,
.form-item__input[type=phone]:focus,
.form-item__input[type=phone]:active,
.form-item__input[type=number]:hover,
.form-item__input[type=number]:focus,
.form-item__input[type=number]:active {
  border: 1px solid #09647A;
  box-shadow: 0px 0px 0px 1px #09647A;
}

.form-item__input[type=text].error,
.form-item__input[type=email].error,
.form-item__input[type=password].error,
.form-item__input[type=phone].error,
.form-item__input[type=number].error {
  border: 1px solid #C20013;
  box-shadow: 0px 0px 0px 1px #C20013;
}

.form-item__input--currency {
  padding-left: 1.4rem !important;
}

.form-item__input-currency-icon {
  position: absolute;
  margin-left: 14px;
  margin-top: 11px;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  color: #09647A;
  font-size: 14px;
}

.form-item__select {
  border-radius: 6px;
  padding: 0.75rem 0.75rem;
  border: 1px solid #DCDCDC;
  outline: none;
  box-shadow: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  display: block;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='14px' height='9px' viewBox='0 0 14 9' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 53.2 (72643) - https://sketchapp.com --%3E%3Ctitle%3EIcons/24/Chevron%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Desktop' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='user-management----overview-2.0' transform='translate(-5.000000, -9.000000)'%3E%3Crect id='Bounding-Box' x='0' y='0' width='24' height='24'%3E%3C/rect%3E%3Cpolygon id='Page-1-Copy-6' fill='%234DCCC4' fill-rule='nonzero' points='11.9999346 17.6153846 12.8928443 16.7706111 19 10.9618441 17.2142023 9 12 13.9571125 6.78579775 9 5 10.9618441 11.1071557 16.7706111'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat, repeat;
  background-position: right 1em top 50%, 0 0;
  background-size: 1em auto, 100%;
  font-size: 1rem;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  color: #09647A;
  font-size: 1rem;
  width: 100%;
  margin: 0;
}

.form-item__select option {
  font-size: 1rem;
}

.form-item__select:hover,
.form-item__select:focus,
.form-item__select:active {
  border: 1px solid #09647A;
  box-shadow: 0px 0px 0px 1px #09647A;
}

.form-item__select.error {
  border: 1px solid #C20013;
  box-shadow: 0px 0px 0px 1px #C20013;
}

.form-item__checkbox {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.form-item__checkbox label {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.685714px;
  margin-left: 6px;
}

.form-item__error-label {
  display: block;
  margin-top: 0.5rem;
  color: #C20013;
  display: block;
}

.form-item__error-label.hide {
  display: none;
}

.form-item__button {
  margin-top: 1.5rem;
}

.form-item--no-margin {
  margin: 0;
}

.form-item--flex {
  display: flex;
  flex-direction: row;
  align-items: center;
}

#email-success-wrapper {
  display: none;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
  /* Firefox */
}

.button,
a.cc-btn.cc-dismiss {
  font-size: 0.875rem;
  color: #ffffff;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  border-radius: 0.25rem;
  cursor: pointer;
  border: none;
  padding: 1rem 2rem;
  outline: none;
}

.button:hover,
a.cc-btn.cc-dismiss:hover {
  -webkit-filter: saturate(75%);
          filter: saturate(75%);
}

.button--teal,
a.cc-btn.cc-dismiss--teal {
  background-color: #09647A;
}

.button--donate,
a.cc-btn.cc-dismiss--donate {
  background-color: #ED5A2B;
}

.button__mobile-menu,
a.cc-btn.cc-dismiss__mobile-menu {
  width: 47px;
  height: 45px;
  padding: 0;
  margin: 0 0 0 0.625rem;
  border: none;
  background-color: transparent;
  outline: none;
}

.button__mobile-menu img,
a.cc-btn.cc-dismiss__mobile-menu img {
  margin-top: -1px;
}

a.button:hover {
  color: #ffffff;
}

.header {
  height: 114px;
  display: flex;
  align-items: center;
  padding: 0 1.25rem;
  justify-content: space-between;
  position: fixed;
  top: 0;
  background-color: white;
  width: 100%;
  z-index: 80;
}

@media only screen and (max-width: 900px) {
  .header {
    height: 80px;
  }
}

.header__logo {
  width: 111px;
  height: auto;
}

@media only screen and (max-width: 900px) {
  .header__logo {
    width: 67px;
    height: auto;
  }
}

.header__menu {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 900px) {
  .header__menu {
    position: fixed;
    width: 100%;
    top: 80px;
    left: 0;
    background-color: #fff;
    display: none;
    bottom: calc(100vh - 80px);
    transition: all 0.5s ease;
    overflow: hidden;
    z-index: 1000;
  }

  .header__menu.expanded {
    display: block;
    border-top: 1px solid #DCDCDC;
    bottom: 0;
  }
}

.header__menu li {
  float: left;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  padding: 1rem;
}

.header__menu li.active {
  background: #E8F9FB;
}

.header__menu li a,
.header__menu li a:visited {
  color: #09647A;
  text-decoration: none;
}

.header__menu li a:hover {
  color: #093F4D;
}

.header__menu li:last-child {
  padding: 0 0 0 1rem;
}

@media only screen and (max-width: 900px) {
  .header__menu li:last-child {
    display: none;
  }
}

@media only screen and (max-width: 900px) {
  .header__menu li {
    margin: 2rem 0;
    float: none;
  }
}

.header__mobile-menu {
  display: none;
}

@media only screen and (max-width: 900px) {
  .header__mobile-menu {
    display: flex;
    cursor: pointer;
    background-color: #ffffff;
  }
}

.header__mobile-menu .button {
  padding: 0 2rem;
  cursor: pointer;
}

.footer {
  height: 190px;
  background: linear-gradient(180deg, #ffffff 50%, #F7A78D 50%);
  font-size: 0.875rem;
}

@media only screen and (max-width: 640px) {
  .footer {
    height: 420px;
    background: linear-gradient(180deg, #ffffff 35%, #F7A78D 35%);
  }
}

.footer .container {
  border-top: 1px solid #eaeff8;
}

@media only screen and (max-width: 640px) {
  .footer .container {
    width: 90%;
  }
}

.footer .row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media only screen and (max-width: 640px) {
  .footer .row {
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
  }
}

.footer__logos,
.footer__links {
  height: 50%;
}

@media only screen and (max-width: 640px) {
  .footer__logos {
    height: 35%;
  }

  .footer__links {
    height: 65%;
  }
}

.footer__logo-mvk {
  width: 281px;
  height: auto;
}

@media only screen and (max-width: 640px) {
  .footer__logo-mvk {
    width: 240px;
  }
}

.footer__logo-unicef {
  width: 383px;
  height: auto;
}

@media only screen and (max-width: 640px) {
  .footer__logo-unicef {
    display: none;
  }
}

.footer__logo-unicef-mobile {
  display: none;
  width: 256px;
  height: auto;
}

@media only screen and (max-width: 640px) {
  .footer__logo-unicef-mobile {
    width: 200px;
    display: block;
    margin-top: 1.5rem;
  }
}

.footer__menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer__menu li {
  float: left;
  display: inline;
  border-left: 1px solid;
  padding: 0 0.5em;
  color: #093F4D;
}

.footer__menu li:first-child {
  border-left: none;
  padding: 0 0.5em 0 0;
}

@media only screen and (max-width: 640px) {
  .footer__menu li {
    float: none;
    display: block;
    border-left: none;
    padding: 0;
    margin: 0.75rem 0;
  }
}

.footer__menu li a,
.footer__menu li a:visited {
  color: #093F4D;
  text-decoration: none;
  font-weight: 300;
}

.footer__menu li a:hover {
  text-decoration: underline;
}

.footer__social-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media only screen and (max-width: 640px) {
  .footer__social-menu {
    margin-top: 1rem;
  }
}

.footer__social-menu li {
  float: left;
}

.footer__social-menu li:first-child {
  margin: 0 0.75rem 0 0;
}

/* MASONRY */

.card {
  background-color: #ffffff;
  width: 100%;
  max-width: 300px;
}

.card__grid {
  margin: 0 auto;
  max-width: 980px;
  width: inherit;
}

@media only screen and (max-width: 640px) {
  .card__grid {
    width: unset !important;
    min-width: 300px;
  }
}

.card--top-margin {
  margin-top: 8.25rem;
}

@media only screen and (max-width: 640px) {
  .card--top-margin {
    margin-top: 2.5rem;
  }
}

.card__visual {
  background-repeat: no-repeat;
  flex: 0 1 135px;
  background-position: center;
  background-size: contain;
}

.card__visual--cover {
  background-size: cover;
}

.card__content {
  padding: 2rem;
}

.card__content--partner {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}

.card__title {
  color: #09647A;
}

.card__subtitle {
  display: block;
  color: #7DB5BC;
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-size: 0.875rem;
  margin-bottom: 1rem;
}

.card__body {
  margin-bottom: 1.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  /* number of lines to show */
  line-height: 1.75rem;
  /* fallback */
  max-height: 5.25rem;
  /* fallback */
}

.card__link {
  font-size: 0.875rem;
}

.card__news-item {
  width: 300px;
  max-width: 300px;
  margin: 0 0 2.5rem 0;
  border: 1px solid #DCDCDC;
}

.card__partner-item {
  width: 100%;
  height: 250px;
  min-width: 300px;
  max-width: 300px;
  margin: 0 0 2.5rem 0;
  border: 1px solid #DCDCDC;
}

.home {
  background-color: #7DB5BC;
  display: flex;
  flex-direction: column;
}

.home .row {
  margin-bottom: 2.5rem;
}

.home .row:first-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 640px) {
  .home .row {
    flex-direction: column;
    margin-bottom: 1rem;
    align-items: center;
  }
}

@media only screen and (max-width: 640px) {
  .home .row--visuals {
    align-items: flex-start;
  }

  .home .row--visuals .section__logos--bottom-left {
    align-self: unset;
  }
}

@media only screen and (max-width: 640px) {
  .img__arrow {
    display: none;
  }
}

.img__section-visual {
  flex: 1;
  margin-left: 10px;
}

@media only screen and (max-width: 640px) {
  .img__section-visual {
    margin-left: 0;
    margin-top: 10px;
  }
}

.img__section-visual img {
  margin-top: -30%;
  transform: translateY(46%);
  max-width: 100%;
}

.img__section-visual--small img {
  margin-top: -15%;
  transform: translateY(23%);
}

@media only screen and (max-width: 640px) {
  .img__section-visual {
    width: 100%;
  }
}

.img__voor-wie {
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .img__voor-wie {
    margin-bottom: 3.25rem;
  }
}

.section {
  /* BACKGROUNDS ....*/
  width: 100%;
  /* SECTION CONTAINER */
  /* SECTION TITLE */
  /* LINDA & UNICEF LOGO */
  /* SECTION COPY BLOCK CONTAINER */
  /* SECTION COPY BODY */
  /* SECTION STORE LINKS */
  /* SECTION CALLOUT CARD */
}

.section--masthead {
  background: #F7A78D;
}

.section--app {
  padding-top: 14em;
}

.section--app .section__container {
  min-height: 500px;
}

.section--app img {
  max-width: 275px;
}

.section--who {
  background-color: #ffffff;
  padding: 10rem 0 3.125rem;
}

@media only screen and (max-width: 640px) {
  .section--who {
    padding: 4rem 0 3.125rem;
  }
}

.section--initiators {
  background-color: #ffffff;
  padding: 4.375rem 0;
}

.section--join {
  background: url(/images/emojis.svg?79c765e017a1a52a6e62b546ed2b8b06) left top no-repeat, linear-gradient(180deg, #09647A 85%, #ffffff 15%);
  /* W3C */
  height: 640px;
  /* SECTION JOIN EXCEPTIONS ....*/
}

@media only screen and (max-width: 640px) {
  .section--join {
    height: auto;
  }
}

.section--join .section__copy-block {
  padding-top: 330px;
}

.section--join .section__copy-block .section__title {
  margin-bottom: 1rem;
}

@media only screen and (max-width: 640px) {
  .section--join .section__copy-block {
    padding-top: 300px;
  }
}

.section--join .iphone {
  padding-top: 1.875rem;
  margin-right: -7.5rem;
}

@media only screen and (max-width: 640px) {
  .section--join .iphone {
    margin: 0 auto !important;
    max-width: 300px;
    width: 100%;
  }
}

.section--donate {
  background-color: #ffffff;
  padding: 4rem 0 !important;
}

@media only screen and (max-width: 640px) {
  .section--donate {
    padding: 1rem 0;
  }
}

.section__container {
  width: 95%;
  max-width: 1050px;
  height: 100%;
  margin: 0 auto;
  padding: 0 4em;
}

.section__container--masthead {
  margin-top: 100px;
}

@media only screen and (max-width: 640px) {
  .section__container {
    width: 90%;
    padding: 0;
  }
}

.section__title sub {
  display: flex;
  align-items: center;
  color: #09647A;
  margin-bottom: 1.5rem;
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-size: 0.875rem;
}

@media only screen and (max-width: 640px) {
  .section__title sub {
    margin-bottom: 1rem;
  }
}

.section__title sub.teal-light {
  color: #7DB5BC;
}

.section__title sub img {
  margin-right: 0.5rem;
}

.section__title h1,
.section__title h2,
.section__title h3 {
  color: #09647A;
}

.section__title h1.white,
.section__title h2.white,
.section__title h3.white {
  color: #ffffff;
}

.section__title--days sub {
  display: inline-block;
}

.section__title--days sub > * {
  display: block;
}

.section__title--days img {
  width: 100%;
}

.section__title--days span {
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-size: 0.875rem;
  color: #09647A;
}

.section__logos {
  width: 256px;
  height: auto;
}

@media only screen and (max-width: 640px) {
  .section__logos {
    margin-top: 3.25rem;
    width: 200px;
  }
}

.section__logos--bottom-left {
  align-self: flex-end;
  justify-content: flex-end;
}

.section__copy-block--third {
  width: 300px;
}

@media only screen and (max-width: 1024px) {
  .section__copy-block--third {
    width: 100%;
  }
}

.section__body {
  margin: 1rem 0 1.5rem;
}

.section__body--extra-margin {
  margin-top: 3rem;
}

.section__store-links {
  display: flex;
}

.section__store-links :first-child {
  margin-right: 0.375rem;
}

.section__callout-card {
  background-color: #F7A78D;
  display: flex;
  height: 370px;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5rem;
  flex: 1 300px;
}

@media only screen and (max-width: 640px) {
  .section__callout-card {
    width: auto;
    margin: 1.875rem 0;
  }
}

.section__callout-card h2 {
  color: #ffffff;
  flex: 1;
}

.section__callout-card--teal {
  background-color: #7DB5BC;
}

.page {
  flex: 1;
}

.page.home {
  flex: none;
}

.page .page__container {
  background: #7DB5BC;
}

.page--high .page__header {
  height: 375px;
}

.page--salmon .page__container {
  background: #F7A78D;
}

.page--salmon-high .page__container {
  background: #F7A78D;
}

.page--salmon-high .page__header {
  height: 375px;
}

.page--partners {
  background: url(/images/emojis-right.png?982e1a4f860a2d3b275504d605af93ae) right 260px no-repeat, linear-gradient(360deg, #ffffff calc(100% - 180px), #F7A78D 180px);
}

@media only screen and (max-width: 640px) {
  .page--partners {
    background: linear-gradient(360deg, #ffffff calc(100% - 160px), #F7A78D 160px);
  }
}

.page__container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.page__header {
  width: 95vw;
  max-width: 980px;
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

@media only screen and (max-width: 640px) {
  .page__header {
    height: 160px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
}

.page__header--high {
  height: 375px;
  margin: 5rem 0 0rem 0;
  align-items: flex-start;
}

@media only screen and (max-width: 640px) {
  .page__header--high {
    height: auto;
  }
}

.page__header-visual {
  bottom: 0;
  position: absolute;
}

.page__title-wrapper {
  height: 100%;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .page__title-wrapper {
    margin-bottom: 2rem;
  }
}

.page__title {
  color: #ffffff;
}

.page__body {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: white;
}

.page__body .page__row {
  width: 100%;
  max-width: 1000px;
  flex: 0 0 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.page__body--width-two-third {
  max-width: 640px;
}

.page__subtitle {
  display: flex;
  align-items: center;
  color: #09647A;
  margin-bottom: 1rem;
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-size: 0.875rem;
}

.page__subtitle--teal-light {
  color: #7DB5BC;
}

.page__copy-item {
  max-width: 640px;
  margin-bottom: 4rem;
}

@media only screen and (max-width: 640px) {
  .page__copy-item {
    margin-bottom: 2rem;
  }
}

.page__copy-item--extra-margin {
  margin-bottom: 6.25rem;
}

.page__iphone {
  margin-right: -8rem;
}

.page__row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 72px 0;
}

.page__row-seperator {
  flex: 0 40px;
}

.page__row--grey {
  background-color: #F2F2F2;
  padding: 72px 0;
}

.page__row--salmon {
  background-color: #F7A78D;
  padding: 72px 0;
}

.page__row--salmon .page__subtitle {
  color: #09647A;
}

.page__row--teal {
  background-color: #7DB5BC;
  padding: 72px 0;
}

.page__row--teal .page__subtitle {
  color: #09647A;
}

.page__row--emojis-right {
  background-image: url("/assets/img/emojis-right.png");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: center;
  padding: 0 !important;
  margin: 72px 0 0 0;
  background-size: contain;
}

@media only screen and (max-width: 900px) {
  .page__row--emojis-right {
    background-size: 50%;
  }
}

@media only screen and (max-width: 640px) {
  .page__row--emojis-right {
    background-image: unset;
  }
}

.page__row--wide {
  width: 100%;
  max-width: unset;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 72px 0;
  flex: 0 0 100%;
}

.page__row--wide-content {
  width: 100%;
  padding: 0 10px;
  max-width: 1000px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.page__row--wide-grid {
  padding: 0;
}

@media only screen and (max-width: 640px) {
  .page__row--wide-grid {
    flex-direction: column;
    align-items: center;
    flex-wrap: unset;
    padding: 0 10px;
  }
}

.page__row--mobile-only {
  display: none;
}

@media only screen and (max-width: 640px) {
  .page__row--mobile-only {
    display: unset;
  }
}

.page__row--wrap-reverse .page__row--wide-content,
.page__row--wrap-reverse .page__row-content {
  flex-wrap: wrap-reverse;
}

.page__row--sink-top {
  margin-top: -200px;
  min-height: 250px;
}

.page__row--sink-bottom {
  margin-bottom: -10em;
}

.page__row--no-padding {
  padding: 0;
}

.page__row--extra-padding {
  padding-top: 140px;
}

.page__row--less-padding {
  padding-top: 0;
}

.page__row-item {
  flex: 0;
  max-width: 100%;
}

@media only screen and (max-width: 640px) {
  .page__row-item {
    width: 100%;
  }
}

.page__row-item--flex {
  min-width: 250px;
  max-width: 100%;
  flex: 1;
}

@media only screen and (max-width: 640px) {
  .page__row-item--flex {
    width: 100%;
  }
}

.page__row-item--sink {
  margin-bottom: -200px;
  z-index: 10;
}

.page__row-item--index-top {
  z-index: 10;
}

.page__row-item--center-content {
  display: flex;
  align-items: center;
}

.page__row-item--grid {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media only screen and (max-width: 640px) {
  .page__row-item--grid {
    margin: 10px;
  }
}

.page__row-item--ignore-content {
  position: relative;
  flex: 1;
}

.page__row-item--ignore-content img {
  position: absolute;
}

@media only screen and (max-width: 640px) {
  .page__row-item--ignore-content img {
    position: unset;
  }
}

.page__row-image--responsive {
  width: 100%;
  height: auto;
}

.page__row-image--flex {
  flex: 0 1 300px;
  background-size: cover;
  background-position: center;
}

.page__row .page__copy-item {
  margin-bottom: 0;
}

@media only screen and (max-width: 640px) {
  .page__row {
    flex-direction: column;
    align-items: center;
    margin-bottom: 3rem;
  }
}

@media only screen and (max-width: 640px) {
  .img__about {
    width: 100%;
  }
}

.img__who {
  display: block;
}

@media only screen and (max-width: 640px) {
  .img__who {
    width: 100%;
  }
}

.img__partners {
  display: none;
}

@media only screen and (max-width: 640px) {
  .img__partners {
    display: block;
    width: 100%;
    position: absolute;
    margin-top: 2rem;
    right: 0;
  }
}

/* FAQ */

.faq {
  list-style: none;
  margin: 0;
  padding: 0;
}

.popup {
  max-height: 100%;
  display: flex;
  flex-direction: column;
}

.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 100;
  display: none;
  flex-direction: column;
  align-items: center;
  background: rgba(17, 61, 71, 0.29);
}

.popup-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex: 1;
}

.popup-head {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 20px;
  background: white;
}

.popup-head__title {
  text-transform: uppercase;
  flex: 1;
  font-weight: 500;
}

.popup-head__buttons {
  flex: 0;
  margin-left: 20px;
  display: flex;
}

.popup-head__buttons img {
  margin-left: 20px;
  cursor: pointer;
}

.popup-content {
  flex: 1;
  overflow-y: auto;
}

.popup-body {
  border-top: 1px solid #DCDCDC;
  padding: 2rem 2.5rem;
  background-color: #F2F2F2;
  width: 460px;
}

@media only screen and (max-width: 640px) {
  .popup-body {
    width: 100%;
    padding: 2rem 1rem;
  }
}

.popup-body--image img {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}

.popup-body--center {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.popup-body h3 {
  max-width: 250px;
  font-size: 16px;
}

.popup-body p {
  max-width: 300px;
  font-size: 14px;
  line-height: 20px;
  margin: 6px 0;
}

.article {
  /* SECTION TITLE */
}

.article .page__row {
  max-width: 620px;
}

.article__visual {
  max-width: 100%;
  height: auto;
}

.article__visual-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.article__subtitle {
  display: flex;
  align-items: center;
  color: #09647A;
  margin-bottom: 1.5rem;
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-size: 0.875rem;
}

.article__subtitle--teal-light {
  color: #7DB5BC;
}

.article iframe {
  width: 100%;
  height: 300px;
  background: black;
}

.card__voor-wie-item {
  width: 100%;
  min-width: 180px;
  max-width: 500px;
  border: 1px solid #DCDCDC;
  background: white;
}

.card__voor-wie-item .card__visual {
  height: 300px;
}

.card__visual {
  height: 256px;
}

.donate {
  padding: 2rem 2.5rem;
  background-color: #F2F2F2;
  width: 460px;
}

@media only screen and (max-width: 640px) {
  .donate {
    width: 100%;
    padding: 2rem 1rem;
  }
}

.donate-button {
  display: flex;
  align-items: center;
}

.donate-button img {
  margin-right: 15px;
}

.donate__amounts {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.donate__label {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  color: #09647A;
}

.donate__item {
  border-radius: 0.375rem;
  width: 100px;
  height: 100px;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  border: 2px solid #DCDCDC;
}

@media only screen and (max-width: 640px) {
  .donate__item {
    width: 30%;
  }
}

.donate__item--checked {
  border: 2px solid #09647A;
  background: #E8F9FB;
}

* {
  box-sizing: border-box;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  * {
    flex-basis: auto !important;
  }
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font-family: "Ubuntu", sans-serif;
  font-size: 1rem;
  font-weight: 300;
  color: #093F4D;
  font-size: 1rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
}

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(234, 239, 248, 0.3);
}

#scroll-wrapper {
  padding-top: 114px;
  display: flex;
  flex-direction: column;
}

@media only screen and (max-width: 900px) {
  #scroll-wrapper {
    padding-top: 80px;
  }
}

